Adobe Digital Editions CVE-2017-11274 Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 100194
Class: Boundary Condition Error
CVE: CVE-2017-11274
Remote: Yes
Local: No
Published: Aug 08 2017 12:00AM
Updated: Aug 23 2017 12:11PM
Credit: Steven Seeley from Source Incite.
Vulnerable: Adobe Digital Editions 4.5.4
Adobe Digital Editions 4.5.3
Adobe Digital Editions 4.5.2
Adobe Digital Editions 4.5.1
Adobe Digital Editions 4.5
Adobe Digital Editions 4.0.3
Adobe Digital Editions 4.0.2
Adobe Digital Editions 4.0.1
Adobe Digital Editions 4.0
Adobe Digital Editions 3.0
Adobe Digital Editions 2.0.1
Adobe Digital Editions 2.0.0
Not Vulnerable: Adobe Digital Editions 4.5.6


 

Privacy Statement
Copyright 2010, SecurityFocus